Version: net-ftp/axyftp 0.5.1-r2:0

Depends On: >=x11-libs/motif-2.3:0 x11-libs/libXt x11-libs/libX11 x11-libs/libXpm x11-libs/libXaw

USE Flags:

0.5.1-r2
"~amd64 ~ppc ~x86"
comments powered by Disqus